/*RTE - hero text - foundation breakpoint small*/
@media print, screen and (max-width: 39.99875em) {
    .hero-text-section__header-1 {
        font: normal normal bold 26px/44px Bodoni Moda;
        letter-spacing: 1px;
        text-transform: uppercase;
        opacity: 1;
    }

    .hero-text-section_header-2 {
        font: normal normal 600 16px/30px Montserrat;
        letter-spacing: 1px;
    }

    .hero-text-section_header-3 {
        
        font-family: Bodoni Moda;
        font-size:22px;
        line-height:40px;
        font-variation-settings: 'opsz' 14;
        letter-spacing: 1px;
    }
    .default{
        font: normal normal normal 16px/30px Montserrat;
    }
}
        